/*
Theme Name:     Velocity
Theme URI:
Description:    Velocity Child theme
Author:         damojo
Author URI:
Template:       velocity
Version:        1
*/
body{
	overflow-x: unset;
}
.otw-sidebar-6{
	background: url( './img/testimonials-bgr.jpg' ) no-repeat center center;
	background-color: #1D0F02;
	min-height: 362px;
}
.otw-sidebar-6 h2{
	color: #ffffff;
	text-align: center;
	padding-top: 40px;
}
.otw-sidebar-6 .otw-b-testimonials-slider{
	width: 45%;
}
.otw-sidebar-6 .otw-b-testimonials-slider p{
	color: #ffffff;
	text-align: center;
}
.otw-sidebar-6 .otw-b-testimonials-slider .owl-next{
	background-color: #F9DC31;
	color: #ffffff;
}
.otw-sidebar-6 .otw-b-testimonials-slider .owl-prev{
	background-color: #F9DC31;
	color: #ffffff;
}

.otw-sidebar-6 .otw-b-testimonials-slider .owl-next:hover{
	background-color: #F9DC31;
	color: #000000;
}
.otw-sidebar-6 .otw-b-testimonials-slider .owl-prev:hover{
	background-color: #F9DC31;
	color: #000000;
}
.otw-sidebar-6 .otw-b-testimonials-slider .otw-b-testimonials-avatar{
	font-weight: bold;
}
.fluid-width-video-wrapper{
	position: unset !important;
}

.otw_blog_manager-blog-meta-wrapper [class^="icon-"]:before,
.otw_blog_manager-blog-meta-wrapper [class*=" icon-"]:before {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  line-height: 1em;
}

.otw_blog_manager-blog-type .icon-facetime-video:before,
.otw_blog_manager-blog-type .icon-facetime-video:before {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  line-height: 1em;
}

.otw_blog-manager-social-share [class^="icon-"]:before,
.otw_blog-manager-social-share [class*=" icon-"]:before {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  text-align: center;
  line-height: 1em;
}

#menu-item-953 a{
	background-color: #F9DC31;
}
#menu-item-953 a:hover{
	background-color: #F9DC31;
	color: #ffffff !important;
}
.otw_blog_manager-blog-meta-wrapper .icon-tags:before{content:"\f02c";}
.otw_blog_manager-blog-meta-wrapper .icon-user:before{content:"\f007";}
